/*
 Theme Name:   Storefront Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Storefront Child Theme
 Author:       Second Mile
 Author URI:   http://secondmile.co.nz
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  storefront-child
*/

/*body.woocommerce #primary {
	float: none;
	width: 100%;
}*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400');
@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow');
@import url('https://fonts.googleapis.com/css?family=Bree+Serif');

p {
	margin-bottom: 1rem;
}

a, p {
	letter-spacing: 0.5px;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.75rem;
}

h1 {
	/*color: #137b5c;*/
	color: #137b5c;
	font-family: 'Bree Serif';
	font-weight: normal;
	letter-spacing: 0px;
	
}

h1.entry-title {
	/*text-align:center;*/
}

h2, p+h2, ul+h2 {
	color: #137b5c;
	font-family: 'Bree Serif';
	font-weight: normal;
	letter-spacing: 0px;
	margin-top:1rem;
}

h1.homepage {
	color: #137b5c;
	text-align: center;
	margin: 2rem 0;
	letter-spacing: 0px;
}

.vc_separator h4 {
 font-family: 'Bree Serif';
	font-weight: 400;
    font-size: 162%;
	color: #DBBD86;
  
}

.welcome-text p {
	font-size:1.25rem;
}

.site-header {
    border: 0px;
}

.site-header .menu-bar {
	margin-top:1.75rem;
    background-color: #f0f0f0;
}


.site-header .custom-logo-link, .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    margin: 15px auto;
    float: none;
    width: 300px;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px;
}

.gform_wrapper textarea {
    padding: 6px 8px;
   
	margin-top:12px;
}



.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
    font-size: inherit;
    font-family: inherit;
    padding: 10px 8px;
    letter-spacing: normal;
    border: 1px solid #ccc;
	background-color: #ffffff;
}
.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea {
    box-shadow: none;
	border-radius:5px;
}

.site-header {
    padding-top: 1.75rem;
  
}

.site-header .site-branding .site-title, .site-header .site-branding .site-description {
	text-align: center;
	display: block;
	/*font-family: Source Sans Pro;*/
	
}
.primary-navigation {
	border-top: 1px none #ddd;
	border-bottom: 1px none #ddd;
	
}

.primary-navigation .nav-menu {
    background-color: #f0f0f0;
	text-align: left;
	font-family: 'Archivo Narrow';
	font-size: 0.85rem;
	letter-spacing: 0.75px;
	text-transform: uppercase;
}

.primary-navigation .nav-menu li {
	margin-left:1.5rem;
	margin-right:1.5rem;
}

.primary-navigation .nav-menu a {
	font-weight: bold !important;
}


.site-header ul.menu li.current-menu-item > a {
	color: #DBBD86;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 1em 1em;
}

.main-navigation ul li a:hover, ul.menu li a:hover {
    color: #137b5c;
}



.woocommerce-active .site-header .main-navigation {
    width: 100%;
    float: none;
    clear: both;
}

.woocommerce-breadcrumb {
    margin-bottom: 1rem;
	background-color: #fafafa;
}

/*.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 100%;
	text-align: initial;
}
*/
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 0;
}

.storefront-full-width-content .woocommerce-products-header {
	padding-bottom:0;
}

ul.products li.product.product-category img, ul.products li.product img {
    border-radius:0;
    border: 6px solid #f0f0f0;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0;
}

.storefront-sorting {
	display:none;
}

.widget-area {
	padding-top:98px;
}

ul.products li.product {
    padding-left: 1px;
    margin-bottom: 2rem;
    text-align: left;
}

/*nav.woocommerce-breadcrumb {
	display:none;
}*/

#site-navigation button.mobile-nav-toggle {
	display:none;
}

.mobile-nav {
	display:none;
	border:0px solid #ccc;
}

/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-device-width : 320px) and (max-device-width : 640px) {

	#site-navigation button.mobile-nav-toggle {
		display:block;
		width:100%;
	}
	
	.mobile-nav {
		/* display:none; */
		/* overflow-y:visible !important; */
	}
	
	.mobile-nav .nav-menu {
		overflow: visible;
		max-height:	initial;
	}
	
	.mobile-navigation ul li {
		text-align:center;
		text-transform:uppercase;
	}
	
	.site-header .custom-logo-link img {
		max-width:100%;
	}
	
	.site-header .custom-logo-link, .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link
	{
		width:100%;
	}
	


}





